org.gradle.platform.base

## Interface BinaryTypeBuilder<C extends BinarySpec>

- Type Parameters:
    `C` - The binary type.
  All Superinterfaces:
    TypeBuilder<C>

      @Incubating
      public interface BinaryTypeBuilder<C extends BinarySpec>
      extends TypeBuilder<C>

  Allows a plugin to register a custom binary type.

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.platform.base.TypeBuilder

      `defaultImplementation, internalView`